<?php


$servername="localhost";
$username="aaradhayasafetynets";
$password="Kmk[I4#Wz;*#";
$dbname="aaradhayasafetynets";
$conn=mysqli_connect("localhost","aradhayasafetynets","Kmk[I4#Wz;*#","aradhayasafetynetsa");
$dbconfig=mysqli_select_db($conn,$dbname);

if($conn){

}else{
    echo"CONNECTION SUCCESSFULL";
}

?>